#livesearch_search_results {
	margin:0px;
	padding:5px !important;
	position: absolute;
	top:100%;
	left: 0;
	background-color: #3b3f47;
	list-style-type: none;
	z-index: 12;
	width:230px;
	margin-top:2px;
	text-align:left;
	line-height:24px;
}
#livesearch_search_results li {
	padding: 0px;
	overflow:hidden;
}
#livesearch_search_results a,
#livesearch_search_results a:visited,
#livesearch_search_results a:hover {
        color: #fff;
        text-decoration: none;
        font-size:12px;
        }
#livesearch_search_results a {
	display:block; 
	padding:5px;
	min-width:186px;
	float:left;
    color:#fff;	
}
#livesearch_search_results a:hover {
        color:#fff;
}
#livesearch_search_results li:hover {
        background-color: #e74c3c;
}
#livesearch_search_results .highlighted a {color:#fff}
#livesearch_search_results .highlighted {
        background-color: #e74c3c;
}
#livesearch_search_results li img {
	overflow:hidden;
	float:left;
	margin-right:10px;
}
#livesearch_search_results li img.loading {
	background:#f5f5f5;	
}
